 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1366px;
}

.u-section-1 .u-list-1 {
  width: 411px;
  margin: 33px 59px 0 auto;
}

.u-section-1 .u-repeater-1 {
  min-height: 101px;
  grid-template-columns: calc(33.3333% - 36px) calc(33.3333% - 36px) calc(33.3333% - 36px);
  grid-gap: 54px 54px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -94px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  margin: -48px auto 0 274px;
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 308px;
  height: 391px;
  margin: 133px 27px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 299px;
  height: 391px;
  margin: -391px 351px 0 auto;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -252px 37px 0 auto;
  padding: 30px 68px 31px 66px;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -89px 369px 0 auto;
  padding: 30px 68px 31px 66px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  line-height: 1.2;
  margin: -105px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 301px;
  height: 441px;
  margin: 136px 19px 0 auto;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -278px 62px 0 auto;
  padding: 30px 68px 31px 66px;
}

.u-section-1 .u-image-7 {
  width: 310px;
  height: 435px;
  margin: -252px 346px 0 auto;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -272px 394px 0 auto;
  padding: 30px 68px 31px 66px;
}

.u-section-1 .u-image-8 {
  width: 326px;
  height: 435px;
  margin: -252px auto 0 134px;
}

.u-section-1 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -272px auto 60px 169px;
  padding: 30px 68px 31px 66px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-1 .u-list-1 {
    width: 256px;
    margin-top: 21px;
    margin-right: 27px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 113px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-right: -21px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-right: -21px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-1 .u-image-3 {
    margin-right: -21px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 263px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 287px;
    margin-right: 121px;
  }

  .u-section-1 .u-image-5 {
    height: 390px;
    margin-top: -390px;
    margin-right: auto;
    margin-left: 113px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -253px;
    margin-right: auto;
    margin-left: 121px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 144px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -466px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 528px;
    margin-right: 125px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -268px;
    margin-right: 168px;
  }

  .u-section-1 .u-image-7 {
    height: 434px;
    margin-top: -261px;
    margin-right: auto;
    margin-left: 107px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -261px;
    margin-right: auto;
    margin-left: 139px;
  }

  .u-section-1 .u-image-8 {
    width: 712px;
    height: 426px;
    margin-top: 256px;
    margin-left: 107px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -275px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1850px;
  }

  .u-section-1 .u-list-1 {
    width: 411px;
    margin-top: 68px;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 175px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -223px;
    margin-left: 25px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 411px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -391px;
    margin-left: 61px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -261px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-right: auto;
    margin-left: 80px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -491px;
    margin-left: 140px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 531px;
    margin-right: 18px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -265px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -260px;
    margin-left: 61px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -262px;
    margin-left: 89px;
  }

  .u-section-1 .u-image-8 {
    width: 651px;
    margin-top: 204px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -223px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2881px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 156px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 168px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -306px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 803px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -832px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 184px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -523px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -434px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 1370px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -255px;
    margin-right: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: -742px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -261px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    height: 441px;
    width: 301px;
    margin-top: 675px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -286px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2979px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 137px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -263px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
    margin-right: -6px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 881px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -815px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 149px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -505px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -495px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    margin-top: 1347px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -301px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -696px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -290px;
    margin-left: 53px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 703px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -265px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}
.u-image {
 z-index: 3;
}
.u-btn {
  z-index: 3;
}
.u-text-white {
  z-index: 3;
}
#particles-js{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  overflow: hidden;
}